@charset "UTF-8";
/* 篇章txt样式 */
.basic-tk {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.5);
}
/* 篇章txt 打开后背景样式 */
.basic-tk .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
}
/* 篇张txt 打开后右上角x样式 */
.basic-tk a.cls-tk {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 20px;
	right: 20px;
	background-size: 100% 100%;
	background-image: url(./img/icons/cls2.png);
}
/* 篇张txt 内容样式 */
.basic-tk .tk-main {
	position: absolute;
	width: 80%;
	height: auto;
	max-width: 1100px;
	min-height: 200px;
	max-height: 600px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	padding: 0 0 20px 0;
	background: #ebe6e0;
	border-radius: 10px;
	overflow: auto;
}
/* 篇章txt 图标 */
.infos-row a.des {
	display: inline-block;
	width: 20px;
	height: 24px;
	background-size: 100% 100%;
	background-image: url(./img/icons/txt.png);
	vertical-align: top;
	margin-left: 0.06rem;
}